[repositories] devel: [groups] [packages] [maintainers] [changelog]

 python-gpgme: A Python wrapper for the GPGME library

Name:python-gpgme
Release:0.3-3mamba
Architecture:arm
Group:System/Libraries
Description:PyGPGME is a Python module that lets you sign, verify, encrypt and decrypt messages using the OpenPGP format.

It is built on top of the GNU Privacy Guard and the GPGME library.
Size:89.39 KB
Download:python-gpgme-0.3-3mamba.arm.rpm
Source RPM:python-gpgme
Provides:_gpgme.so python-gpgme[=0.3-3mamba]
Requires:libc.so.6 libc.so.6(GLIBC_2.4) libgpgme.so.11 libgpgme.so.11(GPGME_1.0) libgpgme.so.11(GPGME_1.1) libpthread.so.0 libpthread.so.0(GLIBC_2.4) libpython2.7.so.1.0 python[>=2.7] python(abi)(python26|python27|python3|python3|python33|python33|python36)[=2.7]
RPM requirements:glibc libgpgme glibc libpython27 python27 python(abi)(python26|python27|python3|python3|python33|python33|python36)
Required by:yum(arm)
Build required by:
Filenames:/usr/lib/python2.7/site-packages/gpgme/__init__.py /usr/lib/python2.7/site-packages/gpgme/__init__.pyc /usr/lib/python2.7/site-packages/gpgme/__init__.pyo /usr/lib/python2.7/site-packages/gpgme/_gpgme.so /usr/lib/python2.7/site-packages/gpgme/editutil.py /usr/lib/python2.7/site-packages/gpgme/editutil.pyc /usr/lib/python2.7/site-packages/gpgme/editutil.pyo /usr/lib/python2.7/site-packages/pygpgme-0.3-py2.7.egg-info

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.